Subject: Re: Need clarification for the deuctions
From: Ajay Tariyal <[email-masked]>
To: Vaishali Sah <[email-masked]>, Neerja Singh <[email-masked]>, Swati Shukla <[email-masked]>, [email-masked]
Cc: Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>, Monika Bhatia <[email-masked]>
Date: Sat, 17 Mar 2018 02:55:08 +0530 (IST)

From: "Ajay Tariyal" <[email-masked]> 
To: "Vaishali Sah" <[email-masked]>, "Neerja Singh" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Monika Bhatia" <[email-masked]> 
Sent: Friday, March 16, 2018 12:48:29 AM 
Subject: Re: Need clarification for the deuctions 

Hi All, 

I have been waiting for an update on the request sent to you regarding the salary deduction and for the night shift allowance. I would really appreaciate if you can provide me with the same. 

Regards, 

From: "Ajay Tariyal" <[email-masked]> 
To: "Vaishali Sah" <[email-masked]>, "Neerja Singh" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Monika Bhatia" <[email-masked]> 
Sent: Thursday, March 8, 2018 2:37:29 AM 
Subject: Need clarification for the deuctions 

Hello, 

This is to inform you that there is a decuction of 1500(Approx) in my last month(February) salary that has credited today. Also, I was expecting night shift allowance(1k as per the offer letter) along with my salary as I have completed 4 consecutive weeks in the night shift. Kindly provide me with the clarification on the same. 

Regards,